Get Sub Account Info
curl --request GET \
--url https://api.glorycloud.com/go-api/v1/subAccount/info \
--header 'apiKey: <apikey>'import requests
url = "https://api.glorycloud.com/go-api/v1/subAccount/info"
headers = {"apiKey": "<apikey>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apiKey: '<apikey>'}};
fetch('https://api.glorycloud.com/go-api/v1/subAccount/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"authAccount": "testUser",
"authPassword": "testPass",
"useTraffic": "0.0",
"remark": "test",
"proxyType": "1 - Rotating Residential",
"useLimit": "5.0"
}Sub Account
Get Sub Account Info
Get detailed information about the specified sub-account.
GET
/
go-api
/
v1
/
subAccount
/
info
Get Sub Account Info
Headers
Your API key for authentication.
Query Parameters
The proxy type you want to query. Use: 1 for Rotating Residential, 2 for Rotating Mobile, 3 for Rotating Datacenter.
The username of the sub-account that you want to query.
Response
200 - application/json
Successful Response
The username of the sub-account.
Example:
"testUser"
The password of the sub-account.
Example:
"testPass"
Traffic that has been used, in GB.
Example:
"0.0"
Optional remarks or description for the sub-account.
Example:
"test"
The type of proxy being used by the sub-account.
Example:
"1 - Rotating Residential"
Traffic limit for the sub-account, in GB. -1 indicates no limit.
Example:
"5.0"

